base_global_planner: SBPLLatticePlanner
SBPLLatticePlanner:
  environment_type: XYThetaLattice
  planner_type: ARAPlanner
  allocated_time: 10.0
  initial_epsilon: 1.0
  force_scratch_limit: 10000
  forward_search: true
  nominalvel_mpersecs: 0.2
  timetoturn45degsinplace_secs: 0.6 # = 0.6 rad/s
